@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');
body{
    background-image: linear-gradient(#636162, #b1afaf);
    height: 122vh;
    font-weight: bold;
    letter-spacing: 2px;
}

*{
    margin: 0px; padding: 0px; font-family: 'Montserrat', sans-serif;
}
.contenu{
    background-color: white;
    height: auto;
    width: 650px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
}

.box-gauche{
    background-color: #ff4c4c;
    width: 200px;
    height: 100%;
    float: left;
    margin-top: 100px;
}

.box-droite{
    width: 450px;
    float: left;
    margin-top: 100px;
}

.profile-img{
    height: 250px;
    width: 195px;
    background-color: #ddd;
    border-radius: 50%;
    margin-top: 60px;
    margin-bottom: 20px;
    margin-left: 20px;
    border: 5px solid #423f3e;
    box-shadow: 4px 10px 6px 3px #423f3e73;
}

.profile-img img{
    width: 100%;
    border-radius: 50%;
}

.box-1{
    position: relative;
}

.heading{
    background-color: #4d4d4d;
    padding: 10px;
    color: #fff;
    text-align: left;
    padding-left: 20px;
    margin-right: -15px;
}

.heading::after{
    content: '';
    position: absolute;
    width: 21px;
    height: 18px;
    background-color: #5a5959;
    left: 191px;
    top: 26px;
    transform:rotate(60deg);
    z-index: -1;
}

span{
    padding: 9px;
    font-size: 11px;
}

.p1{
    padding: 12px;
    font-size: 11px;
    color: #fff;
}

.p4{
    padding: 12px;
    font-size: 11px;
    color: #fff;
}

.icons1{
    font-size: 16px !important;
    padding-right: 10px !important;
    vertical-align: sub;
}

.competences{
    width: 90%;
    background-color: #4d4d4d;
    margin: 0px 10px;
}

/*.competences{
    text-align: right;
    padding-top: 2px;
    padding-bottom: 2px;
    color: white;
}*/

.html{
    width: 90%;
    background-color: white;
}

.css{
    width: 80%;
    background-color: white;
}
.js{
    width: 85%;
    background-color: white;
}
.jquery{
    width: 80%;
    background-color: white;
}

.web{
    width: 85%;
    background-color: white;
}

.gra{
    width: 70%;
    background-color: white;
}

.icons2{
    padding: 18px 10px;
}

.nom-cv{
    padding: 86px 0px 0px 55px;
    text-align: center;
    letter-spacing: 3px;
}

.nom-cv h1{
    margin-bottom: 5px;
}

.box-2{
    padding: 0px 50px;
    margin-top: 30px;
}

li{
    font-size: 10px;
    font-weight: 300;
    letter-spacing: 1px;
    word-spacing: 2px;
    line-height: 18px;
    margin-top: 5px;
}

.p2{
    font-size: 10px;
    font-weight: 300;
    letter-spacing: 1px;
    word-spacing: 2px;
    line-height: 18px;
    margin-top: 5px;
}

h2{
    font-size: 16px;
    margin-bottom: 15px;
}
.icons3{
    vertical-align: bottom;
    font-size: 21px !important;
    color: #4d4d4d;
}

.p3{
    font-size: 13px;
    word-spacing: 1px;
    letter-spacing: 0px;
    margin-top: 10px;
}

.p3 span{
    color: #ff0034;
    padding-left: 20px;
}